ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron Cody <ac...@hexiscyber.com>
Subject Re: Puppet and Ambari
Date Wed, 08 Oct 2014 22:43:50 GMT
resending this …

Q: we are on 1.2.4 and would like to upgrade to 1.6.1, but we have added some of our own components
to the stack and would like to continue using puppet - is this possible?

thanks

From: Aaron Cody <acody@hexiscyber.com<mailto:acody@hexiscyber.com>>
Reply-To: "user@ambari.apache.org<mailto:user@ambari.apache.org>" <user@ambari.apache.org<mailto:user@ambari.apache.org>>
Date: Wednesday, October 1, 2014 at 12:01 PM
To: "user@ambari.apache.org<mailto:user@ambari.apache.org>" <user@ambari.apache.org<mailto:user@ambari.apache.org>>
Subject: Re: Puppet and Ambari

given the architecture was supposed to be pluggable, can we still continue to use puppet with
versions > 1.5 ?

From: Olivier Renault <orenault@hortonworks.com<mailto:orenault@hortonworks.com>>
Reply-To: "user@ambari.apache.org<mailto:user@ambari.apache.org>" <user@ambari.apache.org<mailto:user@ambari.apache.org>>
Date: Tuesday, September 30, 2014 at 1:07 AM
To: "user@ambari.apache.org<mailto:user@ambari.apache.org>" <user@ambari.apache.org<mailto:user@ambari.apache.org>>
Subject: Re: Puppet and Ambari


You are correct, it's not used anymore. IIRC, it has been removed with version 1.5.

Olivier

CONFIDENTIALITY NOTICE
NOTICE: This message is intended for the use of the individual or entity to which it is addressed
and may contain information that is confidential, privileged and exempt from disclosure under
applicable law. If the reader of this message is not the intended recipient, you are hereby
notified that any printing, copying, dissemination, distribution, disclosure or forwarding
of this communication is strictly prohibited. If you have received this communication in error,
please contact the sender immediately and delete it from your system. Thank You.

Mime
View raw message